Subject: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jul 2020 13:07:26 +0200

Uwe Brauer <[email-masked]> writes:

> No sorry this is *not* the problem. I recall we had this discussion and
> you closed a similar bug, because I incorrectly stated it is about smime
> signed messages. It is not.
>
> It is about encrypted+signed non-ascii message.
>
> This is why I needed Jens Lechtenberger to jump in because he is one of
> the few gnus users with a smime certificate.
>
> So in order to reproduce and debug it, I suggest you either 
>
>     1. Get a free smime certificate, there are still some, valid for
>        some month. I could look it up for you.
>
>     2. Or maybe your government provides you with one. This is,
>        surprisingly, what the spanish goverment does, and I use this
>        certificate, among other this  for email encryption and signing.

Oh, yeah, this is now starting to sound vaguely familiar.  :-)

Hm...  I do seem to recall ... getting an smime certificate?  Or did I
just try to and fail?  Er...  If I had gotten a certificate, where would
I have put it?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no